
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1516px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 240px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/af2465c2345c534f183b85e3d5b39733.png") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1956px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1956px; min-height: 1956px; }
#wb_element_instance25 { top: 150px; left: 10px; min-width: 982px; width: 982px; min-height: 41px; height: 41px; display: block; z-index: 481; }
#wb_element_instance25 > ul { display: block; }
#wb_element_instance25 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: center; }
#wb_element_instance25 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance25 li { margin: 10px 10px 10px 10px; }
#wb_element_instance25 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 15px Source Sans Pro,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 17px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal normal 15px Source Sans Pro,sans-serif; text-decoration: none; color: #43852d; line-height: 17px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal normal 15px Source Sans Pro,sans-serif; text-decoration: none; color: #43852d; line-height: 17px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 40px; left: 390px; min-width: 220px; width: 220px; min-height: 90px; height: 90px; display: block; z-index: 291; }
#wb_element_instance26 img { width: 220px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 10px; left: 710px; min-width: 180px; width: 180px; min-height: 140px; height: 140px; display: block; z-index: 304; }
#wb_element_instance28 { top: 40px; left: 300px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; z-index: 305; }
#wb_element_instance29 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance29 { top: 53px; left: 416px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 284; }
#wb_element_instance30 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance30 { top: 53px; left: 480px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 286; }
#wb_element_instance31 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance31 { top: 53px; left: 547px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 288; }
#wb_element_instance32 { top: 356px; left: 0px; min-width: 990px; width: 990px; min-height: 1160px; height: 1160px; display: block; z-index: 136; }
#wb_element_instance32 .wb-store-item { max-width: 302px; }
#wb_element_instance32 .wb-store-thumb { width: 302px; height: 302px; border: 1px dashed #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance32 .wb-store-image { width: 802px; height: 802px; border: 1px dashed #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance32 .wb-store-name,#wb_element_instance32 .wb-store-name a { font-size: 14px; font-style: normal bold ; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; text-align: left; }
#wb_element_instance32 .wb-store-pcats { font-size: 14px; font-style: normal normal ; font: normal normal 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance32 .wb-store-sku { font-size: 14px; font-style: normal normal ; font: normal normal 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance32 .wb-store-price { font-size: 14px; font-style: normal normal ; font: normal normal 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; text-align: left; }
#wb_element_instance32 .wb-store-item-buttons { text-align: left; }
#wb_element_instance32 .wb-store-desc { font-size: 14px; font-style: normal normal ; font: normal normal 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance32 .wb-store-field { font-size: 14px; font-style: normal normal ; font: normal normal 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance32 .wb-store-label { font-size: 14px; font-style: normal bold ; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance32 .wb-store-sys-text { font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; }
#wb_element_instance32 .wb-store-cart-table td { font-size: 14px; font-style: normal bold ; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; text-align: left; }
#wb_element_instance32 .wb-store-cart-table th { font-size: 14px; font-style: normal bold ; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; font-family: 'Source Sans Pro',Arial,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance32 .wb-store-properties { margin-left: 835px; }
#wb_element_instance32 .wb-store-properties .wb-store-name, #wb_element_instance32 .wb-store-properties .wb-store-pcats, #wb_element_instance32 .wb-store-properties .wb-store-sku, #wb_element_instance32 .wb-store-properties .wb-store-price { text-align: left; }
.wb-store-drag-helper { background: #ffffff; border: 1px solid #eeeeee; padding: 4px; opacity: 0.7; }
.wb-store-list { text-align: center; }
.wb-store-alt-images > div { max-width: 488px; }
#wb_element_instance33 { top: 1060px; left: 590px; min-width: 400px; width: 400px; min-height: 400px; height: 400px; display: block; z-index: 132; }
#wb_element_instance33 img { width: 400px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 1030px; left: 0px; min-width: 400px; width: 400px; min-height: 400px; height: 400px; display: block; z-index: 134; }
#wb_element_instance34 img { width: 400px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 330px; left: 500px; min-width: 400px; width: 400px; min-height: 400px; height: 400px; display: block; z-index: 122; }
#wb_element_instance35 img { width: 400px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 315px; height: 315px; display: block; z-index: 135; background: transparent; touch-action: manipulation; }
#wb_element_instance36 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance36_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance36 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance36_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance36 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance36_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38 { top: 103px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance33 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
